:root {
    --BaseColor: #414141;
    --PrimaryColor: #F58634;
    --TitleFont: 'Abhaya Libre', serif;
    --BaseFont: 'Ubuntu', sans-serif;
    --LightColor: #A5A5A5;
    --Accent-1: #CA9D6E;
    --Accent-2: #ED3237;
    --LightGrey: #D9D9D9;
    --Space80: 60px;
    --OffWhite: #F7F2EE;
}

@media(min-width:768px) {
    :root {
        --Space80: 70px;
    }
}

@media(min-width:992px) {
    :root {
        --Space80: 80px;
    }
}

body {
    font-family: var(--BaseFont);
    margin: 0;
    overflow-x: hidden;
    color: var(--BaseColor);
    line-height: 1.5;
}

/* Reset */
a {
    text-decoration: none;
}

.btn:focus,
.btn:active {
    box-shadow: none;
    outline: 0;
}

.lh-md {
    line-height: 1.875;
}

@media (min-width: 1400px) {
    .PageAra {
        max-width: 1440px;
        margin: 0 auto;
    }
}

.CursorPointer {
    cursor: pointer;
}

.PrimaryColor {
    color: var(--PrimaryColor)
}

.Accent1 {
    color: var(--Accent-1)
}

.Black,
a.Black {
    color: #000;
}

a.Black:hover {
    color: var(--PrimaryColor)
}

.Light {
    color: #A5A5A5;
}

.BgOffWhite {
    background-color: var(--OffWhite);
}

.AbhayaLibre {
    font-family: var(--TitleFont);
}

.CustomBtn {
    --bs-btn-padding-x: 1.375rem;
    --bs-btn-padding-y: 0.625rem;
    --bs-btn-border-width: 0;
    --bs-btn-border-radius: 5px;
}

.OrangeBtn {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--PrimaryColor);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--Accent-2);
    --bs-btn-focus-color: #fff;
    --bs-btn-focus-bg: var(--Accent-2);
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--Accent-2)
}

.CustomOutlineBtn {
    --bs-btn-color: #000;
    --bs-btn-border-color: #E3E3E3;
    --bs-btn-hover-color: var(--Accent-2);
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: var(--Accent-2);
    --bs-btn-focus-shadow-rgb: none;
    --bs-btn-active-color: var(--Accent-2);
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: var(--Accent-2);
    --bs-btn-active-shadow: none;
}

/* ================= HEADER ================= */

.HeaderNavbar {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    z-index: 50;
}

.NavWrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.NavLinks {
    display: flex;
    gap: 28px;
    align-items: center;
}

.NavLink {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    transition: opacity 0.3s ease;
}

.NavLink:hover {
    opacity: 0.7;
}


/* Mobile */
.MobileToggle {
    border: none;
    background: transparent;
}

@media (max-width: 991px) {
    .NavLinks {
        display: none;
    }
}

.SectionSubtitle {
    color: var(--PrimaryColor);
}

.SectionTitle {
    font-family: var(--TitleFont);
    font-size: clamp(36px, 3.2vw, 46px);
    color: #414141;
    margin-bottom: 16px;
}

.SectionTitle2 {
    font-family: var(--TitleFont);
    font-size: clamp(36px, 3.2vw, 36px);
}

.BulletList li {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M17.5 8.75C17.5 13.5826 13.5826 17.5 8.75 17.5C3.91737 17.5 0 13.5826 0 8.75C0 3.91737 3.91737 0 8.75 0C13.5826 0 17.5 3.91737 17.5 8.75ZM12.2762 6.09875C12.3991 6.2218 12.4682 6.38859 12.4682 6.5625C12.4682 6.73641 12.3991 6.9032 12.2762 7.02625L7.90125 11.4012C7.7782 11.5241 7.61141 11.5932 7.4375 11.5932C7.26359 11.5932 7.0968 11.5241 6.97375 11.4012L5.22375 9.65125C5.15927 9.59117 5.10756 9.51872 5.07169 9.43822C5.03582 9.35772 5.01654 9.27082 5.01498 9.18271C5.01343 9.09459 5.02964 9.00707 5.06264 8.92535C5.09565 8.84364 5.14477 8.76941 5.20709 8.70709C5.26941 8.64477 5.34364 8.59565 5.42535 8.56264C5.50707 8.52964 5.59459 8.51343 5.68271 8.51498C5.77082 8.51654 5.85772 8.53582 5.93822 8.57169C6.01872 8.60756 6.09117 8.65927 6.15125 8.72375L7.4375 10.01L9.39312 8.05437L11.3487 6.09875C11.4718 5.97586 11.6386 5.90683 11.8125 5.90683C11.9864 5.90683 12.1532 5.97586 12.2762 6.09875Z" fill="%23F58634"/></svg>')no-repeat 0 4px;
    margin-top: 10px;
    padding-left: 34px;
}

.BulletList li:first-child {
    margin-top: 0;
}

.BulletList.WhiteBullet li {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M17.5 8.75C17.5 13.5826 13.5826 17.5 8.75 17.5C3.91737 17.5 0 13.5826 0 8.75C0 3.91737 3.91737 0 8.75 0C13.5826 0 17.5 3.91737 17.5 8.75ZM12.2762 6.09875C12.3991 6.2218 12.4682 6.38859 12.4682 6.5625C12.4682 6.73641 12.3991 6.9032 12.2762 7.02625L7.90125 11.4012C7.7782 11.5241 7.61141 11.5932 7.4375 11.5932C7.26359 11.5932 7.0968 11.5241 6.97375 11.4012L5.22375 9.65125C5.15927 9.59117 5.10756 9.51872 5.07169 9.43822C5.03582 9.35772 5.01654 9.27082 5.01498 9.18271C5.01343 9.09459 5.02964 9.00707 5.06264 8.92535C5.09565 8.84364 5.14477 8.76941 5.20709 8.70709C5.26941 8.64477 5.34364 8.59565 5.42535 8.56264C5.50707 8.52964 5.59459 8.51343 5.68271 8.51498C5.77082 8.51654 5.85772 8.53582 5.93822 8.57169C6.01872 8.60756 6.09117 8.65927 6.15125 8.72375L7.4375 10.01L9.39312 8.05437L11.3487 6.09875C11.4718 5.97586 11.6386 5.90683 11.8125 5.90683C11.9864 5.90683 12.1532 5.97586 12.2762 6.09875Z" fill="%23ffffff"/></svg>')no-repeat 0 4px;
}

.BulletList.BlackBullet li {
    background: url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M17.5 8.75C17.5 13.5826 13.5826 17.5 8.75 17.5C3.91737 17.5 0 13.5826 0 8.75C0 3.91737 3.91737 0 8.75 0C13.5826 0 17.5 3.91737 17.5 8.75ZM12.2762 6.09875C12.3991 6.2218 12.4682 6.38859 12.4682 6.5625C12.4682 6.73641 12.3991 6.9032 12.2762 7.02625L7.90125 11.4012C7.7782 11.5241 7.61141 11.5932 7.4375 11.5932C7.26359 11.5932 7.0968 11.5241 6.97375 11.4012L5.22375 9.65125C5.15927 9.59117 5.10756 9.51872 5.07169 9.43822C5.03582 9.35772 5.01654 9.27082 5.01498 9.18271C5.01343 9.09459 5.02964 9.00707 5.06264 8.92535C5.09565 8.84364 5.14477 8.76941 5.20709 8.70709C5.26941 8.64477 5.34364 8.59565 5.42535 8.56264C5.50707 8.52964 5.59459 8.51343 5.68271 8.51498C5.77082 8.51654 5.85772 8.53582 5.93822 8.57169C6.01872 8.60756 6.09117 8.65927 6.15125 8.72375L7.4375 10.01L9.39312 8.05437L11.3487 6.09875C11.4718 5.97586 11.6386 5.90683 11.8125 5.90683C11.9864 5.90683 12.1532 5.97586 12.2762 6.09875Z" fill="%23000000"/></svg>')no-repeat 0 4px;
}

/* ================= HERO ================= */

.HeroSection,
.HeroSlide {
    height: 70vh;
    min-height: 550px;
}

.HeroSlide {
    position: relative;
    /*background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;*/
    color: #fff;
}

.BannerImg {
    object-fit: cover;
    height: 100%;
}

.HeroContent {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    z-index: 2;
    padding: 0 20px;
}

.HeroTitle {
    font-family: var(--TitleFont);
    font-size: 1.5rem;
    line-height: 1.15;
    margin-bottom: 18px;
}

.HeroDesc {
    margin-bottom: 28px;
}

.HeroBtn {
    padding: 10px 40px;
    background: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(14px);
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    transition: 0.3s ease;
    line-height: 1.5;
}

.HeroBtn:hover {
    background: rgba(0, 0, 0, 0.65);
    color: var(--PrimaryColor);
}

/* ===== Hero Navigation ===== */

.HeroNav {
    position: absolute;
    bottom: 48px;
    left: 0;
    z-index: 5;
    padding-left: 60px;
    padding-right: 60px;
    width: 100%;
}

.HeroNavWrap {
    display: flex;
    align-items: center;
    gap: 40px;
    color: #fff;
}

.HeroNumbers {
    gap: 40px;
    font-size: 14px;
    align-items: center;
}

.HeroNumbers span.active {
    font-weight: 600;
    font-size: 1rem;
}

.HeroArrows button {
    background-color: transparent;
    border: 0;
}

.HeroArrows svg {
    width: 30px;
    height: 30px;
    fill: #fff;
}

.HeroSpacer {
    display: none;
}

@media(min-width:576px) {
    .HeroTitle {
        font-size: 54px;
    }

    .HeroSpacer {
        background: #fff;
        width: 100px;
        height: 2px;
        display: block;
    }
}

@media(min-width:768px) {

    .HeroSection,
    .HeroSlide {
        height: 70vh;
        min-height: 600px;
    }
}

@media(min-width:992px) {

    .HeroSection,
    .HeroSlide {
        height: 80vh;
        min-height: 751px;
    }

    .HeroTitle {
        font-size: 66px;
    }
}

@media (max-width: 991px) {
    .HeroTitle {
        font-size: 40px;
    }

    .HeroNav {
        bottom: 28px;
    }
}

.HeroBanner .HeroTitle {
    font-size: 56px;
}

@media(max-width:991px) {
    .HeroBanner .HeroContent {
        top: 80%;
        transform: translateY(-80%);
    }

    .HeroBanner .HeroTitle {
        font-size: 48px;
    }
}

@media(max-width:767px) {
    .HeroBanner {
        height: 400px
    }

    .HeroBanner .HeroTitle {
        font-size: 42px;
    }
}

@media(max-width:576px) {
    .HeroBanner .HeroTitle {
        font-size: 36px;
    }
}

/* form */
.FormWrap {
    font-size: .875rem;
}

.form-control,
.form-select {
    padding: 1rem;
    border-color: var(--PrimaryColor);
    border-radius: 0;
    font-size: .875rem;
}

.form-control {
    padding: 1rem;
}

.form-select {
    padding: 1rem 2.25rem 1rem 1rem
}

.form-check-input:checked {
    background-color: var(--PrimaryColor);
    border-color: var(--PrimaryColor);
}

label {
    display: grid;
    grid-template-columns: 1.5em auto;
    gap: 0.5em;
    align-items: center;
    cursor: pointer;
}

input[type="radio"] {
    cursor: pointer;
    width: 1.5em;
    height: 1.5em;
}

.accent-radio:checked {
    accent-color: var(--PrimaryColor);
}

.pt-80 {
    padding-top: var(--Space80);
}

.pb-80 {
    padding-bottom: var(--Space80);
}

.py-80 {
    padding-top: var(--Space80);
    padding-bottom: var(--Space80);
}

.mt-80 {
    margin-top: var(--Space80);
}

.mb-80 {
    margin-bottom: var(--Space80);
}

.my-80 {
    margin-top: var(--Space80);
    margin-bottom: var(--Space80);
}

.ObjectFit {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* footer */
footer {
    background: url(../img/footer-bg.webp)no-repeat 0 0;
    background-size: cover;
    padding-top: 60px;
}

.FooterTitle {
    margin-bottom: 30px;
}

.FooterTop {
    font-size: .9375rem;
    padding-bottom: 24px;
    border-bottom: 1px solid #ffffff20;
}

.widgetTopTitle {
    font-size: 11px;
}

.FooterBottom {
    padding-top: 40px;
    color: #B0B9C1;
    padding-bottom: 48px;
    border-bottom: 1px solid #ffffff20;
}

.FooterBottomTitle {
    font-size: .9375rem;
    letter-spacing: 4px;
    margin-bottom: 1.125rem;
}

.FooterBottom a {
    color: #B0B9C1;
}

.FooterBottom a:hover {
    color: var(--PrimaryColor)
}

.FooterLinks li {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 8px;
}

.FooterLinks li:before {
    content: '';
    background: url('data:image/svg+xml,<svg width="5" height="9" viewBox="0 0 5 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.307933 0.638591L0.182059 0.764465C0.146095 0.806423 0.128113 0.855874 0.128113 0.912817C0.128113 0.96976 0.146095 1.01921 0.182059 1.06117L3.62562 4.49573L0.182059 7.93929C0.146095 7.98125 0.128113 8.0307 0.128113 8.08764C0.128113 8.14458 0.146095 8.19404 0.182059 8.23599L0.307933 8.36187C0.349891 8.40383 0.40084 8.4248 0.46078 8.4248C0.52072 8.4248 0.568672 8.40383 0.604636 8.36187L4.31792 4.64858C4.35988 4.60662 4.38086 4.55717 4.38086 4.50023C4.38086 4.44329 4.35988 4.39384 4.31792 4.35188L0.604636 0.638591C0.568672 0.596633 0.52072 0.575654 0.46078 0.575654C0.40084 0.575654 0.349891 0.596633 0.307933 0.638591Z" fill="%23B0B9C1"/></svg>')no-repeat;
    width: 5px;
    height: 9px;
}

.Newsletter input {
    background: #fff url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><path d="M125.4 128C91.5 128 64 155.5 64 189.4C64 190.3 64 191.1 64.1 192L64 192L64 448C64 483.3 92.7 512 128 512L512 512C547.3 512 576 483.3 576 448L576 192L575.9 192C575.9 191.1 576 190.3 576 189.4C576 155.5 548.5 128 514.6 128L125.4 128zM528 256.3L528 448C528 456.8 520.8 464 512 464L128 464C119.2 464 112 456.8 112 448L112 256.3L266.8 373.7C298.2 397.6 341.7 397.6 373.2 373.7L528 256.3zM112 189.4C112 182 118 176 125.4 176L514.6 176C522 176 528 182 528 189.4C528 193.6 526 197.6 522.7 200.1L344.2 335.5C329.9 346.3 310.1 346.3 295.8 335.5L117.3 200.1C114 197.6 112 193.6 112 189.4z" fill="%23000000"/></svg>')no-repeat 99% 50%;
    background-size: 20px;
    padding-right: 30px;
}

.Newsletter .btn {
    --bs-btn-padding-y: 1rem;
    letter-spacing: 2.3px;
}

.Newsletter .form-control {
    padding: 1rem .75rem;
}

.Newsletter .OrangeBtn svg {
    transform: 0;
    transition: .2ms all ease-in-out;
}

.Newsletter .OrangeBtn:hover svg {
    transform: translateX(10px);
}

.Copyright {
    color: #B0B9C1;
    font-size: .9375rem;
    padding-top: 45px;
    padding-bottom: 30px;
}

@media(max-width:991px) {
    .Subscribe {
        padding-top: 16px;
    }
}

@media(min-width:768px) {
    footer {
        padding-top: 80px;
    }

    .FooterTitle {
        margin-bottom: 50px;
    }

    .FooterTop {
        padding-bottom: 50px;
    }

    .FooterBottomTitle {
        margin-bottom: 1.5rem;
    }

    .FooterBottom {
        padding-top: 56px;
    }

    .Copyright {
        padding-bottom: 10px;
    }

}

@media(min-width:992px) {
    footer {
        padding-top: 100px;
    }

    .FooterTitle {
        margin-bottom: 70px;
    }

    .FooterTop {
        padding-bottom: 70px;
    }

    .FooterBottom {
        padding-top: 70px;
    }

}